

<pre>
	
	<h1>status</h1>
	
	[xonsh] docker run -v /run/media/veganeco/water/status600.com/pypi/offline_money/squash-1/bracelet:/bracelet -it 2a1fe906ce18 /bin/bash
	
	[xonsh] python3 /bracelet/structures/decor/bracelet/_status/status.proc.py










</pre>